# l7-react

> 

[![NPM](https://img.shields.io/npm/v/l7-react.svg)](https://www.npmjs.com/package/l7-react) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save l7-react

```


## Usage

#develop
```
npm i 

npm start
```

# demo

 ```
 cd example

 npm install

 npm start
 
 ```

## License

MIT © [](https://github.com/)
